# Visual Studio cache
.vs/
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
bin/
obj/
[Bb]uild/
[Ll]og/

# Debug / Release configs
*.exe
*.dll
*.pdb
*.cache
*.log

# Temporary files
*.vsidx
*.db
*.db-shm
*.db-wal

# VS backup files
*_i.c
*_p.c
*_h.h
*.tmp
*.bak
*.Backup
*.CopyComplete

# Autogenerated files
*.AssemblyReference.cache
*.CoreCompileInputs.cache
*.FileListAbsolute.txt
*.Up2Date

# NuGet
*.nupkg
*.snupkg
packages/
